 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/TITULOCENTRADO.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 182px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: 122%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -39px;
    margin-left: -11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-right: -63px;
    margin-left: -34px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 263%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 526px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}